ec2-ami-tools 1.3-26357-0ubuntu3 source package in Ubuntu

Changelog

ec2-ami-tools (1.3-26357-0ubuntu3) intrepid; urgency=low

  * debian/control: depend on libopenssl-ruby (LP: #284744).

 -- Mathias Gug <email address hidden>   Fri, 17 Oct 2008 12:44:45 -0400

Upload details

Uploaded by:
Mathias Gug on 2008-10-17
Uploaded to:
Intrepid
Original maintainer:
Soren Hansen
Architectures:
amd64 i386
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Intrepid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ec2-ami-tools_1.3-26357-0ubuntu3.tar.gz 61.7 KiB 1c80ffc7a256593f13a0b248144c5315dd218d9465b2f39afd57583c6c518d62
ec2-ami-tools_1.3-26357-0ubuntu3.dsc 792 bytes c946ea7aa43f7f96b7ba8c6c3bdf399a0affc44e65e11e088149e4672169a84b

View changes file

Binary packages built by this source

ec2-ami-tools: No summary available for ec2-ami-tools in ubuntu intrepid.

No description available for ec2-ami-tools in ubuntu intrepid.